.tab-container {
    /*background: url('images/img-home.jpg') center center/cover no-repeaat; */
    height: 35vh;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.1);
    object-fit: contain;
}

.tab-container2 {
    height: 42vh;
    width: 35%;
    text-align: center;
    display: block;
    justify-content: center;
    align-items: center;
    margin-left: 32%;
}

div.trans-box {
    margin: 5px;
    background-color: rgb(206, 255, 204);;
    border: 1px solid rgb(255, 255, 255);
    opacity: 0.7;
  }

.trans-box > h1 {
    color: rgb(0, 0, 0);
    font-size: 100px;
    opacity: 1 !important
}

.trans-box > p {
    margin-top: 2px;
    margin-bottom: 2px;
    color: rgb(0, 0, 0);
    font-size: 32px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;

}

.tab-btns {
    margin-top: 10px ;
}

.tab-btns .btn {
    margin: 6px ;
}

@media screen and (max-width: 96px) {
    .tab-container > h1 {
        font-size: 70px;
        margin-top: -150px;
    }
}

@media screen and (max-width: 768px) {
    .tab-container > h1 {
        font-size: 50px;
        margin-top: -100px;
    }

    .tab-container > p {
        font-size: 30px;
    }

    .btn-mobile {
        display:block;
        text-decoration: none;
    }

    .btn {
        width: 100%;
    }
}